#
# $Id: makefile,v 1.1 2007/12/07 22:07:26 stefanov Exp $
#

ROOT  = ../../..

SUBPACKAGES = \
	cdpn \
	mapping \
	platform

# Java files in this directory
JSRCS = \
	Copier.java

# Include the shared compilation rules
include $(ROOT)/vars.mk
include $(ROOT)/default_functions.mk

